html {
    position: relative;
    min-height: 100%;
}
body {
    font-size: 18px;
    margin-bottom: 150px;
    background-image: url(../images/bg.jpg);
    color: white;
    background-color: #010006;
}
.navbar-gradient {
    background: #0f0c29;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #24243e, #302b63, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
h1 {
    margin-bottom: 25px;
}
a {
    text-decoration: underline;
    color: white;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-25 {
    margin-bottom: 25px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-40 {
    margin-top: 40px;
}
.l-h-20 {
    line-height: 2;
}
.panel {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}
.with-border {
    border: 2px dotted;
    border-radius: 5px;
    padding: 10px;
    /*font-size: 16px;*/
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: whitesmoke;
}
.bg-color-white {
    background-color: white;
}
.text-bold {
    font-weight: bold;
}
.formats table {
    margin: 0;
}
.t-d-dotted,
.t-d-dotted:link,
.t-d-dotted:hover,
.t-d-dotted:visited {
    border-bottom: 1px dotted;
    text-decoration: none;
}
.text-size-12 {
    font-size: 12px;
}
.text-size-14 {
    font-size: 14px;
}
hr {
    margin-top: 11px;
    margin-bottom: 11px;
}